Tiezi-Robot-Parser

Prerequisites

Tiezi-Robot-Parser declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moo1.000007Moo-1.006000134.29
Web::Scraper0.37Web-Scraper-0.37131.43

Tiezi-Robot-Parser declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571